<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb3e4e462dc0d0ac1a360a312f9131c2">
  <dict>
    <!--2021-09-17 15:23:09.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:23:09.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:23:09.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-09-17 15:23:09.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:23:09.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:23:09.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:23:09.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:23:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:23:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:23:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-09-17 15:23:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:23:09.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-04-04 18:08:36.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-09-17 15:23:09.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-09-17 15:23:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:23:09.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:23:09.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2021-09-17 15:23:09.000-->
    <string key="vowifiHplmnListItem">22601, epdg.epc.mnc001.mcc226.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:23:09.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:23:09.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:23:09.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:23:09.000-->
    <string key="vowifi_UT_APN">internet.vodafone.ro</string>
    <!--2021-09-17 15:23:09.000-->
    <bool key="vowifi_roaming_switch">false</bool>
    <!--2021-09-17 15:23:09.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
